using System.Diagnostics;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

[assembly: AssemblyProduct("System Security 2010")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCopyright("Copyright © 2010")]
[assembly: ComVisible(false)]
[assembly: AssemblyFileVersion("1.0.0.0")]
[assembly: AssemblyCompany("System Security Inc")]
[assembly: Guid("b065a871-810d-4c03-be19-1237709baa04")]
[assembly: AssemblyDescription("The best Anti-Virus Tool this Year!")]
[assembly: AssemblyTitle("System Security 2010")]
[assembly: AssemblyVersion("1.0.0.0")]
